BarryParidaen
Contributor
Contributor

Is Java required on a device server?

We have moved the SEG on the UAG appliances and formally had SEG running on our device server. Our device server still has Java SE 8 installed? Does a device server need Java installed?

Thanks,

Labels (1)
0 Kudos
1 Reply
ogushia
Enthusiast
Enthusiast

Device services don't seem to require Java, but if you have AWCM installed on a same server, you do need JRE 1.8 on your server.


https://docs.vmware.com/en/VMware-Workspace-ONE-UEM/2105/UEM_Installation/GUID-AWT-APP-SERVER-PREREQ...

>64-bit Java (JRE 1.8) server needed for the server on which AWCM is installed. The Java 8u251 installer is packaged with the Workspace ONE UEM installer and installs automatically if it is not already present.

0 Kudos